/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*  Font family*/
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&display=swap');
span,a{
	font-family: 'Helvetica' !important;
}
h1,h2,h3,h4,h5,h6,p{
	font-family: 'Josefin Sans' !important;
}
/*  Font Family */

/* Body */
h3.vc_custom_heading.had1 {
    text-transform: uppercase;
}
/* Body */

/*  header start */
#header-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    padding-top: 20px;
}
div#boxed {
    background: transparent !important;
}
div#header-space {
    background: transparent !important;
}

.container-wrap {
    background: transparent !important;
}
#header-outer .sf-menu li a {
    font-size: 18px;
    padding: 0px 10px !important;
    font-weight: 400;
    line-height: 21px;
    color: #fff;
    font-family: 'Helvetica' !important;
    text-transform: uppercase;
}
/*  Header end */

/*  Banner start */
/*  Banner end */

/*  Section one start */
.para p {
    font-size: 17px;
    font-weight: 300;
    line-height: 27px;
    text-transform: uppercase;
    color: #fff;
}
a.nectar-button.large.regular.accent-color.regular-button.btn1 {
    font-size: 15px;
    font-weight: 700;
    padding: 15px 60px;
    margin-top: 3%;
}
#sectionone img {
    width: 100%;
}
#sectionone img.imgbox1 {
    width: 70% !important;
}
/*  Section one end */


/*  Section Two start */
/*  Section Two end */


/*  Section Three start */
/*  Section Three end */


/*  Section Four start */
/*  Section Four end */


/*  Section Five start */
/*  Section Five end */


/*  Footer start */
div#header-outer {
    background: transparent;
}
div#footer-outer {
    background: transparent !important;
}
#footer-outer div#copyright {
    padding: 30px 0px !important;
}
#footer-outer div#copyright p {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
}
#footer-outer ul.social li i {
    color: #fff !important;
    font-size: 25px !important;
}
#footer-outer[data-cols="1"] #copyright li a i:after {
    display: none;
}
/*  Footer end*/

/* Bio Page */
.Biosection p {
    font-size: 15px;
    text-transform: unset;
}

.Biosection p strong {
    font-size: 20px;
}
/*  Bio Page */

/*  Book Page */
.booksection p {
    text-transform: unset;
}
/*  Book Page */

/* Edited Collections Page */
.Edited-Collections-section .para p {
    text-transform: unset;
}
/* Edited Collections Page */

/* news section Page */ 
.news-section .para p {
    text-transform: unset;
}
/* news section Page */

/*  Desktop Responsive */
@media only screen and (max-width: 1620px) {}
@media only screen and (max-width: 1520px) {
h3.vc_custom_heading.had1 {
    font-size: 30px !important;
    line-height: 35px !important;
}

.para p {
    font-size: 15px;
    line-height: 23px;
}

a.nectar-button.large.regular.accent-color.regular-button.btn1 {
    margin-top: 1%;
}
}
@media only screen and (max-width: 1440px) {}
@media only screen and (max-width: 1366px) {
a.nectar-button.large.regular.accent-color.regular-button.btn1 {
    margin-top: 0%;
}
.para p {
    font-size: 14px;
    line-height: 20px;
}
#header-outer .sf-menu li a {
    font-size: 16px;
    padding: 0px 8px !important;
}
}
@media only screen and (max-width: 1326px) {
h3.vc_custom_heading.had1 {
    font-size: 28px !important;
    line-height: 32px !important;
}
}
@media only screen and (max-width: 1280px) {}
@media only screen and (max-width: 1199px) {
h3.vc_custom_heading.had1 {
    font-size: 22px !important;
    line-height: 30px !important;
}
}
@media only screen and (max-width: 1024px) {}

/*  Desktop Responsive */

/*  Mobile Responsive */
@media only screen and (max-width: 999px) {
#sectionone img {
    width: auto;
}
#sectionone{
	padding: 0px 0px 50px 0px !important;		
}
#subsection{
	padding: 0px 0px !important;	
}
#sectionone img.imgbox1 {
   width: auto !important;
}
#footer-outer div#copyright {
    padding: 0px 0px 20px 0px !important;
}
h3.vc_custom_heading.had1 {
    font-size: 20px !important;
    line-height: 28px !important;
}

#header-outer .col.span_3 {
    width: 100% !important;
    display: block !important;
    text-align: center;
    margin: 0 auto;
}

#header-outer .col.span_9.col_last {
    width: 100% !important;
    text-align: center;
    display: block;
    margin: 0 auto;
}

#header-outer[data-has-menu=true] #top .span_3, #header-outer[data-has-menu=true][data-mobile-fixed="1"] #top .span_3 {
    text-align: center;
}

#header-outer[data-format=centered-menu-under-logo] #top .span_9 {
    right: unset;
    left: 0;
    top: 45px !important;
}
body {
    background-size: 100% 100%;
}
#mobile-menu ul li a {
    color: #fff !important;
}
#header-outer #mobile-menu:before {
    background: #000 !important;
}
#header-outer #mobile-menu ul {
    padding: 15px 0px !important;
}
#header-outer #mobile-menu ul li a {
    padding: 5px 0 !important;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
}
}
@media only screen and (max-width: 800px) {}
@media only screen and (max-width: 768px) {}
@media only screen and (max-width: 600px) {
a.nectar-button.large.regular.accent-color.regular-button.btn1 {
    font-size: 14px;
	padding: 10px 35px;
}
.col {
    margin-bottom: 0px !important;
}
#sectionone img.imgbox1 {
	margin-bottom: 30px;
}
.page-id-80 .para {
    padding-top: 20px;
}

}
@media only screen and (max-width: 480px) {}
@media only screen and (max-width: 420px) {}
@media only screen and (max-width: 380px) {}

/*  Mobile Responsive */




